<!DOCTYPE html>
<html lang="en">
 <head>
  <meta charset="UTF-8">
  <title>Code Coverage for C:\xampp\htdocs\blog\app/Repositories</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="../.css/bootstrap.min.css" rel="stylesheet" type="text/css">
  <link href="../.css/style.css" rel="stylesheet" type="text/css">
  <link href="../.css/custom.css" rel="stylesheet" type="text/css">
  <!--[if lt IE 9]>
  <script src="../.js/html5shiv.min.js"></script>
  <script src="../.js/respond.min.js"></script>
  <![endif]-->
 </head>
 <body>
  <header>
   <div class="container">
    <div class="row">
     <div class="col-md-12">
      <ol class="breadcrumb">
        <li><a href="../index.html">C:\xampp\htdocs\blog\app</a></li>
        <li class="active">Repositories</li>
        <li>(<a href="dashboard.html">Dashboard</a>)</li>

      </ol>
     </div>
    </div>
   </div>
  </header>
  <div class="container">
   <table class="table table-bordered">
    <thead>
     <tr>
      <td>&nbsp;</td>
      <td colspan="9"><div align="center"><strong>Code Coverage</strong></div></td>
     </tr>
     <tr>
      <td>&nbsp;</td>
      <td colspan="3"><div align="center"><strong>Lines</strong></div></td>
      <td colspan="3"><div align="center"><strong>Functions and Methods</strong></div></td>
      <td colspan="3"><div align="center"><strong>Classes and Traits</strong></div></td>
     </tr>
    </thead>
    <tbody>
     <tr>
      <td class="danger">Total</td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="41.88" aria-valuemin="0" aria-valuemax="100" style="width: 41.88%">
           <span class="sr-only">41.88% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">41.88%</div></td>
      <td class="danger small"><div align="right">49&nbsp;/&nbsp;117</div></td>
      <td class="warning big">       <div class="progress">
         <div class="progress-bar progress-bar-warning" role="progressbar" aria-valuenow="59.02" aria-valuemin="0" aria-valuemax="100" style="width: 59.02%">
           <span class="sr-only">59.02% covered (warning)</span>
         </div>
       </div>
</td>
      <td class="warning small"><div align="right">59.02%</div></td>
      <td class="warning small"><div align="right">36&nbsp;/&nbsp;61</div></td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="50.00" aria-valuemin="0" aria-valuemax="100" style="width: 50.00%">
           <span class="sr-only">50.00% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">50.00%</div></td>
      <td class="danger small"><div align="right">7&nbsp;/&nbsp;14</div></td>
     </tr>

     <tr>
      <td class="success"><span class="glyphicon glyphicon-folder-open"></span> <a href="Appointment/index.html">Appointment</a></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">5&nbsp;/&nbsp;5</div></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">5&nbsp;/&nbsp;5</div></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">1&nbsp;/&nbsp;1</div></td>
     </tr>

     <tr>
      <td class="success"><span class="glyphicon glyphicon-folder-open"></span> <a href="AppointmentService/index.html">AppointmentService</a></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">6&nbsp;/&nbsp;6</div></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">6&nbsp;/&nbsp;6</div></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">1&nbsp;/&nbsp;1</div></td>
     </tr>

     <tr>
      <td class=""><span class="glyphicon glyphicon-folder-open"></span> <a href="Contracts/index.html">Contracts</a></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
     </tr>

     <tr>
      <td class="success"><span class="glyphicon glyphicon-folder-open"></span> <a href="Diagnostic/index.html">Diagnostic</a></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">5&nbsp;/&nbsp;5</div></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">5&nbsp;/&nbsp;5</div></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">1&nbsp;/&nbsp;1</div></td>
     </tr>

     <tr>
      <td class="danger"><span class="glyphicon glyphicon-folder-open"></span> <a href="Eloquent/index.html">Eloquent</a></td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="0.00" aria-valuemin="0" aria-valuemax="100" style="width: 0.00%">
           <span class="sr-only">0.00% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">0.00%</div></td>
      <td class="danger small"><div align="right">0&nbsp;/&nbsp;68</div></td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="0.00" aria-valuemin="0" aria-valuemax="100" style="width: 0.00%">
           <span class="sr-only">0.00% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">0.00%</div></td>
      <td class="danger small"><div align="right">0&nbsp;/&nbsp;25</div></td>
      <td class="danger big">       <div class="progress">
         <div class="progress-bar progress-bar-danger" role="progressbar" aria-valuenow="0.00" aria-valuemin="0" aria-valuemax="100" style="width: 0.00%">
           <span class="sr-only">0.00% covered (danger)</span>
         </div>
       </div>
</td>
      <td class="danger small"><div align="right">0.00%</div></td>
      <td class="danger small"><div align="right">0&nbsp;/&nbsp;7</div></td>
     </tr>

     <tr>
      <td class="success"><span class="glyphicon glyphicon-folder-open"></span> <a href="Invoices/index.html">Invoices</a></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">4&nbsp;/&nbsp;4</div></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">4&nbsp;/&nbsp;4</div></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">1&nbsp;/&nbsp;1</div></td>
     </tr>

     <tr>
      <td class="success"><span class="glyphicon glyphicon-folder-open"></span> <a href="Services/index.html">Services</a></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">4&nbsp;/&nbsp;4</div></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">4&nbsp;/&nbsp;4</div></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">1&nbsp;/&nbsp;1</div></td>
     </tr>

     <tr>
      <td class="success"><span class="glyphicon glyphicon-folder-open"></span> <a href="User/index.html">User</a></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">4&nbsp;/&nbsp;4</div></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">4&nbsp;/&nbsp;4</div></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">1&nbsp;/&nbsp;1</div></td>
     </tr>

     <tr>
      <td class=""><span class="glyphicon glyphicon-file"></span> <a href="DatatableProcessRepositoryInterface.php.html">DatatableProcessRepositoryInterface.php</a></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
     </tr>

     <tr>
      <td class=""><span class="glyphicon glyphicon-file"></span> <a href="DatatableRequestRepositoryInterface.php.html">DatatableRequestRepositoryInterface.php</a></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
     </tr>

     <tr>
      <td class="success"><span class="glyphicon glyphicon-file"></span> <a href="EloquentRepository.php.html">EloquentRepository.php</a></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">21&nbsp;/&nbsp;21</div></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">8&nbsp;/&nbsp;8</div></td>
      <td class="success big">       <div class="progress">
         <div class="progress-bar progress-bar-success" role="progressbar" aria-valuenow="100.00" aria-valuemin="0" aria-valuemax="100" style="width: 100.00%">
           <span class="sr-only">100.00% covered (success)</span>
         </div>
       </div>
</td>
      <td class="success small"><div align="right">100.00%</div></td>
      <td class="success small"><div align="right">1&nbsp;/&nbsp;1</div></td>
     </tr>

     <tr>
      <td class=""><span class="glyphicon glyphicon-file"></span> <a href="RepositoryInterface.php.html">RepositoryInterface.php</a></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
      <td class=" big"></td>
      <td class=" small"><div align="right">n/a</div></td>
      <td class=" small"><div align="right">0&nbsp;/&nbsp;0</div></td>
     </tr>


    </tbody>
   </table>
   <footer>
    <hr/>
    <h4>Legend</h4>
    <p>
     <span class="danger"><strong>Low</strong>: 0% to 50%</span>
     <span class="warning"><strong>Medium</strong>: 50% to 90%</span>
     <span class="success"><strong>High</strong>: 90% to 100%</span>
    </p>
    <p>
     <small>Generated by <a href="https://github.com/sebastianbergmann/php-code-coverage" target="_top">php-code-coverage 6.0.7</a> using <a href="https://secure.php.net/" target="_top">PHP 7.2.11</a> with <a href="https://xdebug.org/">Xdebug 2.6.1</a> and <a href="https://phpunit.de/">PHPUnit 7.3.2</a> at Thu Nov 22 6:37:42 UTC 2018.</small>
    </p>
   </footer>
  </div>
  <script src="../.js/jquery.min.js" type="text/javascript"></script>
  <script src="../.js/bootstrap.min.js" type="text/javascript"></script>
  <script src="../.js/holder.min.js" type="text/javascript"></script>
 </body>
</html>
